Issue #2484 has been updated by Luis Lavena.


Apologies, found the link on ticket #2464.

Reading at that page and checking the history, seems you adapted it just now ;-)

The funny thing is that 1.8.6 can still cross compile 1.9.2dev.

Looks like I have no choice than indicate the break of this feature to the users of rake-compiler tool.

----------------------------------------
http://redmine.ruby-lang.org/issues/show/2484

----------------------------------------
http://redmine.ruby-lang.org